- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Filter Member List

This is the complete list of members for Filter, including all inherited members.

_filter | Filter | `[static]`
_status | Filter | `[static]`
automatic enum value (defined in Filter) | Filter |
Filter() | Filter | `[private]`
filterStatus enum name | Filter |
matches(ShowRecordElem *) | Filter | `[static]`
off enum value (defined in Filter) | Filter |
on enum value (defined in Filter) | Filter |
readOptions(TDEConfig *config) | Filter | `[static]`
saveOptions(TDEConfig *config) | Filter | `[static]`
~Filter() | Filter | `[private]`